#i1260downloadloremipsumdolorea  {
   background-repeat: no-repeat;
   background-image: url(sg_d08_media/d1333downloadloremipsumdolo.gif);
   margin-bottom: 0px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: 49px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 102px;
   height: 38px;
}

#i1333downloadloremipsumdolorea  {
   background-repeat: no-repeat;
   background-image: url(sg_d08_media/d1333downloadloremipsumdolo.gif);
   margin-bottom: 76px;
   margin-top: 40px;
   margin-right: 0px;
   margin-left: 195px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 102px;
   height: 38px;
}

#layer56  {
   background-repeat: no-repeat;
   background-image: url(sg_d08_media/layer56.gif);
   margin-bottom: 0px;
   margin-top: 76px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 319px;
   height: 221px;
}

